Subject: Align key bindings with world trend

From: Dan Jacobson <[email-masked]>
Date: Mon, 27 Feb 2023 16:37:40 +0800

https://stackoverflow.com/a/16001753/1118719 says the current bindings
are what God said to use. However it seems it might be best to have new
emacs users get on the bandwagon aligned with whatever is being used by
the majority of computer users...

But wait, that would be different than the shell too. OK never mind.